<?xml version="1.0" ?>


<joomfish type="contentelement">


  <name>VirtueMart Products</name>


  <author>Ivo Apostolov</author>


  <version>2.0</version>


  <description>Definition for VirtueMart Component (Products) - Compatible with Joom!Fish 2.0 and VirtueMart 1.1</description>


  <reference>


  	<table name="vm_product">


  		<field type="referenceid" name="product_id" translate="0">ID</field>


  		<field type="titletext" name="product_name" translate="1">Name</field>


  		<field type="text" name="product_sku" translate="1">SKU</field>


  		<field type="htmltext" name="product_s_desc" translate="1">Short description</field>


  		<field type="htmltext" name="product_desc" translate="1">Description</field>


  		<field type="htmltext" name="attribute" translate="1">Attribute</field>


  		<field type="text" name="custom_attribute" translate="1">Custom Attribute</field>


  		<field type="created_date" name="cdate" translate="0">Created</field>


  		<field type="modified_date" name="mdate" translate="0">Modified</field>


  	</table>


  </reference>


  <translationfilters>


  	  <vm_category>category_id</vm_category>


  </translationfilters>  	  


</joomfish>